/* popup*/
div.pre_pop{ width:35%;  position:relative;border-radius:4px;  display:none; margin-top:100px; min-width:274px;}
p.choose_city1{text-align:left !important; font-size:15px; clear:both; margin-left:20px;}
span.pre_text1{margin-top:3px; display:block; color:#616161;font-size:14px;}
span.pre_text{margin-top:3px; display:block;}
div.pre_pop1{ width:22%; min-width:350px;  position:relative;border-radius:4px;  display:none; margin-top:100px;}
div.pre_pop_T{ padding:15px 20px 15px 20px; font-size:20px; font-weight:bold; color:#fff; background:#38b046;height:33px; text-align:left; }
div.pre_pop_T1{ padding:15px 20px 15px 20px; font-size:14px; font-weight:bold; color:#fff; background:#38b046; text-align:center; height:33px; }
div.pre_pop_Co{ background:#f7f7f7; padding:20px 20px 20px 20px;}
div.pre_pop_Co p{ font-size:16px; color:#616161; text-align:left; padding:5px 0px; clear:both; }
div.pre_pop_Co p.text1{ font-size:16px; color:#616161; text-align:center; padding:5px 0px; clear:both; }

div.pre_pop_m{ width:90%;  position:relative;border-radius:4px;  display:none; margin-top:100px;}
div.pre_pop_m_T{ padding:8px 10px 8px 10px; font-size:12px; font-weight:bold; color:#fff; background:#38b046; text-align:center; height:33px; }
div.pre_pop_m_Co{ background:#f7f7f7; padding:20px 20px 20px 20px;}
div.pre_pop_m_Co p{ font-size:12px; color:#616161; text-align:center; padding:3px 0px; clear:both; }
div.pre_pop_m_Co p.btn_m{ margin:10px 0px; overflow:hidden;}

p.forgot_pass{ text-align:center !important; width:85%; float:left; font-size:15px; clear:both;}
p.pre_bar_wrong{ background:#ededed; color:#F00 !important; padding:5px 5px 5px 5px;  font-size:16px;}
p.pre_bar_success{ background:#ededed; color:#38b046 !important; padding:5px 5px 5px 5px; font-size:16px;}
p.rec_email{ text-align:center !important; width:100%;  font-size:15px;}
p.rec_email{ text-align:center !important; width:100%;  font-size:15px;}
a.link_popup{ color:#3cb54b !important; display:inline-block; margin-left:14px; margin-top:12px;  font-size:14px;}
a.link_popup:hover{ text-decoration:underline;}
a.link_popup span.icon_left{ color:#565656; margin-left:10px !important;}
span.pre_wrong{ background:url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -81px -979px; width:32px; height:32px; display:block; float:left; margin-right:10px;}
span.pre_success{ background:url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -133px -979px; width:32px; height:34px; display:block; float:left; margin-right:10px;margin-bottom:25px;}

div.pre_pop input[type="text"],div.pre_pop1 input[type="text"]{ width:219px; height:34px; border:1px solid #d8d3d0; border-radius:3px; padding-right:5px;color:#616161; padding-left:5px; *padding-top:7px; *height:27px; padding-top:7px \9; height:25px \9; margin-right:7px; margin-top:2px;}
div.pre_co{text-align:left; margin-top:20px;font-family:'Open Sans', sans-serif!important;}
div.pre_title{ padding:14px 20px 14px 20px; background:#3cb54b; }
div.pre_pop_Co .btn_orange_sm{ margin-top:14px;}
div.pre_pop_Co1{ background:#f7f7f7; padding:20px 20px 20px 20px;}
div.pre_pop_Co1 p{ font-size:16px; color:#616161; text-align:center; padding:5px 0px; clear:both; }
p.btn_pop{ margin:10px auto 0px auto; text-align:center !important}
p.btn_pop button{ display:inline-block;}
input.btn_pre_dk{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat 0px -1025px;  cursor: pointer;  height:38px !important;  width:122px; border:0px !important; margin:0px 0px;}
input.btn_pre_dk:hover{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -127px -1025px;  cursor: pointer;  height:38px !important;  width:122px; border:0px !important; margin:0px 0px;}
input.btn_pre_buy{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -6px -1151px;  cursor: pointer;  height:39px !important;  width:223px; border:0px !important; margin:0px 0px; margin-right:10px;}
input.btn_pre_buy:hover{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -6px -1151px;  cursor: pointer;  height:39px !important;  width:223px; border:0px !important; margin:0px 0px;margin-right:10px;}

input.btn_pre_ok{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -240px -1152px;  cursor: pointer;  height:38px !important;  width:110px; border:0px !important; margin:0px 0px;}
input.btn_pre_ok:hover{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -357px -1152px;  cursor: pointer;  height:38px !important;  width:110px; border:0px !important; margin:0px 0px;}

input.btn_pre_login{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat 0px -1088px;  cursor: pointer;  height:37px !important;  width:194px; border:0px !important;}
input.btn_pre_login:hover{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -198px -1088px;  cursor: pointer;  height:37px !important;  width:194px; border:0px !important; }
/* icon*/
span.sold_out{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -125px -1018px; width:49px; height:49px; display:block; margin-top:5px;}
span.arrow_down{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -15px -8px; width:8px; height:5px; display:inline-block; margin-left:6px;}
span.arrow_down_big{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -203px -7px; width:10px; height:7px; display:inline-block; margin-left:6px;}
span.arrow_down1{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -15px -8px; width:9px; height:6px; display:inline-block; margin-left:11px; margin-top:6px;}
span.ic_phone{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -28px -24px; width:14px; height:14px; display:block;float:left; margin-right:6px;}
span.arrow_downB{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -68px -28px; width:8px; height:8px; display:inline-block; margin-left:6px; margin-top:6px;}
span.arrow_downB1{background:#dedede url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -102px  -15px ; width:42px; height:42px; display:inline-block; position:absolute; top:0px; right:0px;}
span.ic_check{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -101px -286px; width:18px ; height:12px; display:inline-block; margin-right:3px; }
span.ic_check2{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -2px -1098px ; width:15px ; height:15px; display:inline-block; margin-right:6px; }
span.ic_city1{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -1px -23px; width:11px; height:16px; display:block;float:left; margin-right:6px;}
span.ic_city{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -1px -2px; width:11px; height:16px; display:block;float:left; margin-right:6px;}
span.ic_list{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -27px 0px; width:29px; height:18px; display:block;float:left; margin-top:4px; margin-right:5px;}
span.ic_list1{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -27px 0px; width:23px; height:18px; display:block;}
span.arrow_next{background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat -28px 0px; display:block;float:right; width:14px ; height:19px; margin-right: 10px; margin-top:9px;}
span.ic_num_people{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -63px 0px; width:22px; height:22px; display:inline-block; margin-right:5px; }
span.ic_num_people_green{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -52px -1098px; width:22px; height:22px; display:inline-block;}
span.ic_num_people_m{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -5px -141px; background-size:35px auto; width:24px; height:24px; display:inline-block; margin-right:5px; }
span.ic_dist{ width:10px; height:16px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -97px 0px;  width:11px; height:16px; display:block; margin-right:10px;}
span.arrow_W{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -120px -4px; display:block; width:5px ; height:7px; display:inline-block;margin-bottom:2px; margin-left:5px;}
span.arrow_G{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -140px -4px; display:block; width:5px ; height:7px; display:inline-block;margin-bottom:2px;}

span.arrow_W_big{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -170px -5px; display:block; width:12px ; height:12px; display:inline-block;margin-bottom:2px; margin-left:5px;}

span.icon_su{ width:139px; height:107px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -67px -873px; display:inline-block; margin-top:50px; }


/* button link*/
div.btn_move{ width:50px; height:70px; position:absolute; right:-59px; top:416px;}
a.btn_top{ background: url(/static/dealamthuc.com/Content2014/Images/btn_top.png) no-repeat center;  cursor: pointer;  height:42px !important;  width:42px; border:0px !important; display:block; }

a.btn_no_acc{ width:206px;background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -749px;height:94px;  border:0px; cursor:pointer; display:inline-block;}

a.btn_pre_close{ width:25px;background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -129px -343px;height:25px;  border:0px; cursor:pointer; display:block; position:absolute; right:13px; top:13px;}

a.btn_face{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -405px;  cursor: pointer;  height:42px;  width:195px; border:0px ; display:block }
a.btn_face:hover{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -579px;  cursor: pointer;  height:42px;  width:195px; border:0px ; display:block }

a.btn_google{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -456px;  cursor: pointer;  height:42px;  width:195px; border:0px ; display:block }
a.btn_google:hover{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -630px;  cursor: pointer;  height:42px;  width:195px; border:0px ; display:block }

a.btn_yahoo{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -508px;  cursor: pointer;  height:42px;  width:195px; border:0px ; display:block }
a.btn_yahoo:hover{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -682px;  cursor: pointer;  height:42px;  width:195px; border:0px ; display:block }

a.btn_chayhang{ background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat left -1130px;  cursor: pointer;  height:34px;  width:105px; border:0px ; display:block }


a.btn_pre3{background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -209px -341px;  cursor: pointer;  height:29px !important;width:11px; display:block; position:absolute; left:10px; top:50%; z-index:777;}
a.btn_next3{background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -224px -341px;  cursor: pointer;  height:29px !important;width:11px; display:block; position:absolute; right:10px; top:50%;z-index:777; }
div.slide_banner_pager{ margin:0 auto; margin-top:20px; position:absolute; bottom:10px; text-align:center; width:100%; z-index:777;}
div.slide_banner_pager{
	margin: 0 auto;
	margin-top: 20px;
	position: absolute;
	bottom: 8px;
	text-align: center;
	width: 100%;
	z-index: 777;
	left: -6px;
}

div.pager_slide{ list-style:none; display:inline-block; *display:inline;zoom: 1; }
div.pager_slide li{float:left; margin-right:3px; }
div.pager_slide a{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -18px -372px; width:10px; height:14px; display:block; font-size:0px; color:#212424;float:left; text-decoration:none; margin-right:3px;}
div.pager_slide a:hover{color:#28a9e0 !important;}
div.pager_slide a.activeSlide{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -33px -372px; width:10px; height:14px; display:block; font-size:0px; color:#212424;float:left; text-decoration:none;}

a.view_more, a.view_coll{ background:#9acd32; display:block; text-align:center; font-size:14px; font-weight:bold; padding:7px 10px; border-radius:2px; color:#fff; cursor:pointer; width:119px; }

a.view_full{display:block; text-align:center; font-size:14px; font-weight:bold; padding:7px 10px; border-radius:2px; color:#fff; cursor:pointer; clear:both; }

a.view_more:hover, a.view_coll:hover{ background:#458b00; display:block; text-align:center; font-size:14px; font-weight:bold; padding:7px 10px; border-radius:2px; color:#fff; cursor:pointer; width:119px; }
a.view_coll span.arrow_down_big{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -246px -7px !important; width:10px; height:7px; display:inline-block; margin-left:6px;}

button.btn_green_m,a.btn_green_m{ background:#9acd32 ; border: 1px solid #9acd32; color: #fff !important; padding: 10px 0px 10px 0px; font-size:14px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; display:inline-block; width:100%;}
button.btn_green_m:hover,a.btn_green_m:hover{ background:#458b00; text-decoration:none !important; color:#fff !important; border: 1px solid #458b00;}

button.btn_big,a.btn_big{ background:#9acd32 ; border: 1px solid #9acd32; color: #fff !important; padding: 40px 0px 40px 0px; font-size:20px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; display:inline-block; width:80%;}
button.btn_big:hover,a.btn_big:hover{ background:#458b00; text-decoration:none !important; color:#fff !important; border: 1px solid #458b00;}

button.btn_green,a.btn_green{ background:#38b04a ; border: 1px solid #38b04a; color: #fff !important; padding: 10px 20px 10px 20px; font-size:14px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; display:inline-block;}
button.btn_green:hover,a.btn_green:hover{ background:#298e38; text-decoration:none !important; color:#fff !important;}

button.btn_green_big{ background:#38b04a ; border: 1px solid #38b04a; color: #fff; padding: 13px 15px 13px 15px; font-size:21px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_green_big:hover{background:#298e38 ; border: 1px solid #298e38; }

button.btn_orange_sm{ background:#ff7a00 ; border: 1px solid #ff7a00; color: #fff; padding: 8px 20px 8px 20px; font-size:14px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_orange_sm:hover{ background:#f47106 ;}

button.btn_orange_m,a.btn_orange_m{ background:#ff7a00 ; border: 1px solid #ff7a00; color: #fff !important; padding: 10px 0px 10px 0px; font-size:14px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; display:inline-block; width:100%;}
button.btn_orange_m:hover,a.btn_orange_m:hover{ background:#f47106 ;}

button.btn_grey_big{ background:#9a9a9a ; border: 1px solid #6e6e6e; color: #fff; padding: 13px 15px 13px 15px; font-size:20px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_grey_big:hover{background:#6e6e6e ;}

button.btn_choban{ background:#9a9a9a ; border: 1px solid #6e6e6e; color: #fff; padding: 13px 15px 13px 15px; font-size:20px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_choban:hover{background:#6e6e6e ;}

button.btn_grey{ background:#9a9a9a ; border: 1px solid #6e6e6e; color: #fff; padding: 13px 15px 13px 15px; font-size:18px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_grey:hover{background:#6e6e6e ;}

button.btn_grey_sm{ background:#9a9a9a ; border: 1px solid #6e6e6e; color: #fff; padding: 8px 20px 8px 20px; font-size:14px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_grey_sm:hover{ background:#6e6e6e ;}

button.btn_grey_m,a.btn_grey_m{ background:#eeeeee ; border: 1px solid #eeeeee; color: #38b04a; padding: 10px 0px 10px 0px; font-size:14px;	border-radius:3px; cursor:pointer; font-family:Arial, Helvetica, sans-serif; display:inline-block; width:100%;}
button.btn_grey_m:hover,a.btn_grey_m:hover{ background:#e4e4e4; text-decoration:none !important;}

a.btn_delete{ width:17px;background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -256px -247px; height:16px; display:inline-block;}

button.btn_red_big{ background:#ED1C24 ; border: 1px solid #ED1C24; color: #fff; padding: 13px 15px 13px 15px; font-size:20px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
button.btn_red_big:hover{background:#dd0a12 ;}

button.btn_buy_m{ background:#38b04a ; border: 1px solid #38b04a; color: #fff; padding: 7px 10px 7px 10px; font-size:13px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; width:105px;}
button.btn_buy_m:hover{ background:#298e38;}

a.btn_buy{ background:#9ACD32; text-align: center; color: #fff; padding: 7px 10px 7px 10px; font-size:13px;	border-radius:3px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; width:105px;}
a.btn_buy:hover{ background:#458B00;}

a.btn_orrange{ background:#9acd32; display:block; text-align:center; font-size:14px; font-weight:bold; padding:11px 10px; border-radius:2px; color:#fff; cursor:pointer;}

a.btn_orrange:hover{ background:#458b00; display:block; text-align:center; font-size:14px; font-weight:bold; padding:11px 10px; border-radius:2px; color:#fff; cursor:pointer;}

a.btn_seecart:hover{ width:226px;background:url(/static/dealamthuc.com/Content2014/Images/cmc_btn.png) no-repeat left -639px;height:39px; display:block;}

a.btn_pre{ width:18px;background:url(/static/dealamthuc.com/Content2014/Images/cm_icon.png) no-repeat left -886px;height:18px; display:block; float:left;}
a.btn_pre:hover{ width:18px;background:url(/static/dealamthuc.com/Content2014/Images/cm_icon.png) no-repeat left -911px;height:18px; display:block;}

a.btn_next{ width:18px;background:url(/static/dealamthuc.com/Content2014/Images/cm_icon.png) no-repeat -43px -886px;height:18px; display:block; float:left;}
a.btn_next:hover{ width:18px;background:url(/static/dealamthuc.com/Content2014/Images/cm_icon.png) no-repeat -43px -911px;height:18px; display:block;}

input.input_search{ height:30px; width:211px; border:1px solid #fff; border-radius:2px 0px 0px 2px; float:left; padding-left:10px; color:#555555; font-style:italic;}
input.input_search1{ height:30px; width:211px; border:1px solid #fff; border-radius:2px 0px 0px 2px; float:left; padding-left:10px; color:#555555; font-style:italic; position:absolute; top:0px; right:35px; z-index:501; display:none; cursor:pointer ;}
input.btn_search{  width:35px ; height:32px; 
border:none;background:#e5e5e5 url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 9px -38px ; border-radius:0px 2px 2px 0px;  float:right;}

input.btn_search1 {width:35px ; height:32px; border:none; background: url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -54px -40px ; border-radius:0px 2px 2px 0px;  float:right;}

input.btn_search2 {width:35px ; height:32px; 
border:none;background:#e5e5e5 url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 9px -38px ; border-radius:0px 2px 2px 0px;  float:right;  }

/* Menu leftt*/
ul.menu_left2{ background:#eeeeee; list-style:none; margin-right:14px; width:100%;}
ul.menu_left2 > li{ border-bottom:1px solid #e1e1e1; position:relative; }
ul.menu_left2 > li:hover{background: #ED9222;}
ul.menu_left2 > li:hover a{ color:#fff;}
ul.menu_left2 > li:hover h2{ color:#fff;}
ul.menu_left2 > li:hover div.sub_menu2{ display:block;}
ul.menu_left2 a{ overflow:hidden; font-size:13px; padding:3px 0px 2px 0px;}
ul.menu_left2 h2{ color: #555555;font-size:13px; font-weight: normal; padding: 9px 0 9px 55px; float:left;   }
div.sub_menu3{ background:#fff;z-index:5000; padding:0px;border-left:none; }
ul.sub_menu1{ list-style:none !important; list-style-position:outside; }
ul.sub_menu1 li{ border-bottom:1px solid #E1E1E1;}
ul.sub_menu1 a{ color:#555555; padding: 12px 0 11px 30px; display:block;}
ul.sub_menu1 a:hover{ color:#fff;}
ul.sub_menu1 li:hover{ border-bottom:1px solid #E1E1E1; color: #eb6b04;}
ul.sub_menu1 li:hover a{ color:#eb6b04 !important;}
ul.menu_left2 > li:hover ul.sub_menu1 a{ color:#555;}


ul.menu_left1{ background:#eeeeee; list-style:none; margin-right:14px; width:265px; position:absolute; top:49px; display:none; left:0px; z-index:9000;}
ul.menu_left1 > li{ border-bottom:1px solid #E1E1E1; position:relative;}
ul.menu_left1 > li:hover{background: #458b00;}
ul.menu_left1 > li:hover a{ color:#fff;}
ul.menu_left1 > li:hover h2{ color:#fff;}
ul.menu_left1 > li:hover div.sub_menu2{ display:block;}
ul.menu_left1 a{ overflow:hidden; font-size:13px; padding:3px 0px 2px 0px;}
ul.menu_left1 h2{ color: #555555;font-size:13px; font-weight: normal; padding: 9px 0 9px 55px; float:left;   }

ul.menu_left{ background:#eeeeee; list-style:none; margin-right:14px;}
ul.menu_left > li{ border-bottom:1px solid #e1e1e1; position:relative; z-index:800;}
ul.menu_left > li:hover{background: #ED9222;}
ul.menu_left > li:hover a{ color:#fff;}
ul.menu_left > li:hover h2{ color:#fff;}
ul.menu_left > li:hover div.sub_menu2{ display:block;}
ul.menu_left a{ overflow:hidden; font-size:13px; padding:3px 0px 2px 0px;*padding:1px 0px 0px 0px;}
ul.menu_left h2{ color: #555555;font-size:13px; font-weight: normal; padding: 9px 0 9px 55px; float:left;   }
a.buffet{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat left -432px   ; width:100%; }
a.nha-hang-quan-an{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat left -18px ; width:100%; }
a.cafe-kem-banh{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat left -63px  ; width:100%; }
a.thuc-pham{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat left -102px ; width:100%;}
ul.menu_left > li:hover span.arrow_next,ul.menu_left1 > li:hover span.arrow_next, ul.menu_left2 > li:hover span.arrow_next{background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu_hover.png) no-repeat -28px 0px;}
ul.menu_left > li:hover a.buffet, ul.menu_left1 > li:hover a.buffet, ul.menu_left2 > li:hover a.buffet{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu_hover.png) no-repeat left -432px ; width:100%; }
ul.menu_left > li:hover a.nha-hang-quan-an, ul.menu_left1 > li:hover a.nha-hang-quan-an, ul.menu_left2 > li:hover a.nha-hang-quan-an{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu_hover.png) no-repeat left -18px  ; width:100%; }
ul.menu_left > li:hover a.cafe-kem-banh, ul.menu_left1 > li:hover a.cafe-kem-banh,  ul.menu_left2 > li:hover a.cafe-kem-banh{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu_hover.png) no-repeat left -63px ; width:100%;}
ul.menu_left > li:hover a.thuc-pham, ul.menu_left1 > li:hover a.thuc-pham,ul.menu_left2 > li:hover a.thuc-pham { display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu_hover.png) no-repeat left -102px ; width:100%; }
ul.menu_left > li:hover ul.sub_menu a, ul.menu_left1 > li:hover ul.sub_menu a, ul.menu_left2 > li:hover ul.sub_menu a { color:#555;}
div.sub_menu2{ width:180px; background:#EEEEEE; position:absolute; left:265px; top:0px;z-index:5000; display:none; padding:0px;   border-left:none; }
ul.sub_menu{ list-style:none !important; list-style-position:outside; }
ul.sub_menu li{ border-bottom:1px solid #E1E1E1;}
ul.sub_menu a{ color:#555555; padding: 12px 0 11px 10px; display:block;}
ul.sub_menu a:hover{ color:#fff;}
ul.sub_menu li:hover{ border-bottom:1px solid #E1E1E1; background: #ED9222;}
ul.sub_menu li:hover a{ color:#FFF !important;}
div.home_menu_L{background:#fff;}
/* Tab menu*/
div.catelogy_tab{font-size:14px; margin:0px auto; width:1000px;position:relative;}
ul.tab_menu{ list-style:none; padding-top:7px; padding-left:20px; cursor:pointer; background:#FF7A00 url(/static/dealamthuc.com/Content2014/Images/bg_ca.png) repeat-x center bottom; overflow:hidden; }
ul.tab_menu li{ float:left; margin-right:5px;}
ul.tab_menu li a{ padding:10px 15px 10px 15px; font-size:14px; display:block; color:#fff;}
ul.tab_menu li:hover, ul.tab_menu li.active{ background:#fff; color:#414141;}
ul.tab_menu li:hover a, ul.tab_menu li.active a{color:#414141;}
ul.tab_menu li span.arrow_down1{ height:8px !important;}
ul.tab_menu li:hover span.arrow_down1, ul.tab_menu li.active span.arrow_down1{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -68px -28px !important; height:8px !important;}
/* Tab item*/
ul.tab_item{ list-style:none; font-size:12px; margin-left:10px; color:#4F4F4F; margin-top:10px; }
ul.tab_item a{ color:#4F4F4F;}
ul.tab_item a:hover{color:#29ABE2;}
ul.tab_item li{ float:left; margin-right:20px;text-align:left;color:#55555; margin-bottom:5px; }
ul.tab_item input[type="checkbox"]{ float: left; margin-right: 5px;
    margin-top: 2px;  vertical-align: text-top;}
ul.tab_item input[type="radio"]{ float: left; margin-right: 5px;
    margin-top: 2px;  vertical-align: text-top;}

ul.tab_item1{ list-style:none; font-size:12px; margin-left:10px; color:#4F4F4F; margin-top:4px; }
ul.tab_item1 a{ color:#4F4F4F;}
ul.tab_item1 a:hover{color:#29ABE2;}
ul.tab_item1 li{ float:left; margin-right:15px;text-align:left;color:#55555; margin-bottom:5px; margin-left:8px; }

ul.tab_item2{ list-style:none; font-size:12px; margin-left:10px; color:#4F4F4F; margin-top:4px; }
ul.tab_item2 a{ color:#4F4F4F;}
ul.tab_item2 a:hover{color:#29ABE2;}
ul.tab_item2 li{ float:right; margin-right:20px;text-align:left;color:#55555; margin-bottom:5px; }
ul.tab_item2 input[type="checkbox"]{ float: left; margin-right: 5px;
    margin-top: 2px;  vertical-align: text-top;}
ul.tab_item2 input[type="radio"]{ float: left; margin-right: 5px;
    margin-top: 2px;  vertical-align: text-top;}

div.tab_item_travel{ width:100%; font-size:13px;}
div.travel_Ce{ clear:both;  padding:10px 20px 10px 20px;}
div.travel_L{ width:45%; float:left; padding:10px 0px 10px 20px;}
div.travel_R{ width:40%; float:right; text-align:right; padding:10px 0px 10px 20px;}
p.title_travel{ margin-top:3px; color:#38b04a; font-weight:bold; display:block; width:100px; float:left; text-align:left; }
p.title_travel1{ margin-top:3px; color:#38b04a; font-weight:bold; display:block; width:80px; float:left; text-align:left; }
/* Thuong hieu*/
div.list_brand{  width:200px; position:absolute; top:0px; right:0px; font-size:14px; font-weight:bold; text-align:right; margin-top:13px; margin-right:20px; height:35px; cursor:pointer;  }

div.list_brand:hover div.brand_hover{ display:block;}
div.list_brand:hover div.brand_arrow{ display:block;}
div.brand_arrow{border-bottom-color: #fff;    border-width: 0 7px 7px;  border-style: solid;    height: 0;width: 0; top: 27px; color:transparent; position:absolute; right:-1px; display:none;}
ul.brand_list{ list-style:none; }
ul.brand_list li{ float:left; font-size:12px; width:50%; margin:7px 0px;}
ul.brand_list input[type="checkbox"]{ float: left; margin-right: 5px;
    margin-top: 2px;  vertical-align:middle;}
ul.brand_list label{ float:left; font-weight:normal; margin-top:1px;}  
div.brand_hover{ width:250px; background:#f2f2f2; padding:10px 20px 10px 20px; overflow:hidden; right:-20px; top:34px; position:absolute;   box-shadow: 0 5px 9px -5px #888888; display:none;}
/* title_page*/
p.title_buy{ background:#414141; font-size:16px; font-weight:bold; padding-left:20px; padding-top:15px; height:40px; color:#fff; }
div.title_page{ width:100%; margin:0px auto; overflow:hidden; clear:both; padding:7px 0px 0px 0px; clear:both;}
div.title_page h2{font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; float:left; margin-left:10px;}
div.title_page a{ color:#3cb54b; float:right; font-size:20px; font-weight:bold;margin-right:10px;}
p.title_inside{  margin:0px auto; overflow:hidden; clear:both; padding:7px 0px 5px 20px; clear:both; font-size:22px; color:#303030; margin-top:20px; font-weight:bold; border-bottom:1px solid #eeeeee; }
p.title_inside1{  margin:0px auto; overflow:hidden; clear:both; padding:7px 0px 5px 20px; clear:both; font-size:20px; color:#303030; margin-top:20px; font-weight:bold; }
p.title_inside2{  overflow:hidden; clear:both; padding:7px 0px 5px 20px; clear:both; font-size:20px; color:#303030; margin-top:5px; font-weight:bold; }
p.title_inside span{ font-weight:normal; font-size:14px;}
p.title_inside a.hi{ font-size:16px; color:#3cb54b; font-weight:bold; }
p.title_inside a.hi:hover{ text-decoration:underline;}
p.title_login{ font-size:18px; color:#303030; margin:20px 0px 20px 20px;}
p.title_login1{ font-size:18px; color:#303030; margin:13px 0px 6px 0px;}
p.title_acc_sm{ padding:7px 0px 5px 20px; margin-top:20px;font-size:16px; font-weight:bold; text-align:left;}
p.title_acc, h2.title_inside{ padding:0px 0px 4px 0px; margin-top:21px; font-size:22px; font-weight:bold; margin-left:20px; text-align:left;}
p.title_acc1{ padding:0px 0px 4px 0px; margin-top:20px; font-size:22px; font-weight:bold; margin-left:20px; border-bottom:1px solid #E0E0E0; position:relative; text-align:left;}
p.title_acc1 a{ position:absolute; right:0px; top:8px; font-size:13px; color: #38B04A;font-weight:normal;}
p.title_acc1 a:hover{ text-decoration:underline; }
p.title_acc_co{color:#38b04a; font-size:15px; margin-left:20px; font-weight:bold; padding:10px 0px 10px 0px; text-align:left; }
div.title_page_new{ width:100%; margin:0px auto; overflow:hidden; clear:both; padding:7px 0px 5px 0px; margin-top:10px;}
/*--------------------------*/
h2.page_new_text{font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; float:left; background:#e9e9e9; padding:5px 25px 5px 69px; border-radius:2px; position:relative; margin-left:10px;}
h2.page_new_text1{font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; float:left; padding:5px 25px 5px 10px; border-radius:2px; margin-left:10px;}
h2.page_new_text2{font-size:16px; font-family:Arial, Helvetica, sans-serif;  float:left; background:#e9e9e9; padding:7px 25px 6px 10px; border-radius:2px; margin-left:10px; color:#616161; font-weight:normal;}
h2.like_text{font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; float:left;margin-left:10px;}
div.title_page_new a{ color:#3cb54b; float:right; font-size:20px; font-weight:bold;}
h2.page_new_text span.new{ width:61px; height:34px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) 0px -73px ; display:block; position:absolute; top:0px; left:0px;}
div.title_page_new1{ clear:both; overflow:hidden; width:100%; margin:15px auto 10px auto;}
h2.new1_Ca{ float:left; background:#458b00; padding:6px 10px; font-size:15px; color:#fff; border-radius:2px 0px 0px 2px; height:22px; margin-left:10px;}
span.new1_arrow{ width:21px; height:34px; float:left; display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) 0px -155px no-repeat; text-transform:capitalize;}
span.new1_co{ float:left; font-size:20px; padding:3px 20px 3px 10px; display:block;  border-radius:0px 2px 2px 0px; }

div.pager_home{ float:right; margin-right:10px;}
span.pager_home_text{ font-size:16px; color:#303030; margin-right:10px; margin-top:2px; display:inline-block; float:right;}
a.pager_home_pre{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -74px -78px; height:25px; width:25px;}
a.pager_home_next{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -110px -78px; height:25px; width:25px; margin-right:3px;  }

div.bg_button{ text-align:center; overflow:hidden; margin-bottom:10PX; clear:both; margin-top:10px; }
div.bg_button a.btn_orrange{ width:250px; display:inline-block;}
div.bg_button_wr{ text-align:center; overflow:hidden; margin-bottom:10PX; clear:both; margin-top:10px; margin-left:10px;}
div.bg_button_wr a.btn_green{ width:91.5% ; display:inline-block; font-size:15px !important;}
/**/
div.menu_top_tooltip{ position:absolute; right:-109px;  top:21px; z-index:900;box-shadow: 0px 5px 9px -5px  #888888;width:239px; display:none;}
div.menu_top_tooltip a.btn_orrange{ margin-bottom:10px;}
div.tooltip_arrow{	  border-bottom-color: #fff;
    border-width: 0 7px 7px;  border-style: solid;    height: 0;
    width: 0; top: -7px; color:transparent; position:absolute; left:50%;}
.menu_top_note{ padding:0px 0px 20px 0px; font-size:12px; color:#414141; text-align:center;}	
.menu_top_note a{ color:#38B04A !important;} 	
.op2{ left:-51px   !important;} 	
.op2 div.tooltip_arrow{ right:0px; left:auto !important;} 

.op3{ left:-105px  !important;} 	
.op3 div.tooltip_arrow{ right:39px; left:auto !important;} 

div.tooltip_inner{ background:#fff; box-shadow: box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow:hidden; padding-top:10px;}
p.hover_TT{ font-size:16px; text-align:left !important; color:#666666 !important;padding-left:10px !important; float:none !important; margin:0px 10px 5px 0px;}

ul.shop_cart_list{ list-style:none; margin:0px; z-index:9999;color:#3C3C3C; }
		ul.shop_cart_list li{ line-height:18px; border-top:1px solid #E3E3E3; padding:5px 5px 5px 5px; text-align:left; overflow:hidden;  }
		div.button{ background:#f5f5f5 !important; border-bottom: none !important; padding-left:10px; padding-top:8px; padding-right:6px; overflow:hidden; width:223px; padding-bottom:20px;}
		p.sum{ text-align:center !important; padding:10px 5px !important; border-bottom: 1px solid #E3E3E3; border-top: 1px solid #E3E3E3;line-height: 18px;overflow: hidden;padding: 5px;text-align: left; color:#3C3C3C;}
		div.button p.pager{ width:185px; display:block; text-align:center; color:#979797; float:left;}
		ul.shop_cart_list li.noline{ line-height:18px; border-bottom:0px; padding:5px 5px 0px 5px; text-align:left; float:none; width:282px;}
		ul.shop_cart_list p{ float:right;}
		ul.shop_cart_list p.product_img{ width:55px; height:55px; margin-bottom:10px; margin-right:10px; float:left;}
		ul.shop_cart_list p.product_content{ width:164px; padding-top:3px; }
		p.product_img img{ width:52px; height:52px; margin:5px;}
		ul.shop_cart_list span.product_name{ font-size:0.9em; color:#3c3c3c; width:100%; display:block; overflow:hidden; height:36px;}
		span.product_name a{color:#3c3c3c;}
		span.product_name a:hover{color:#0096E4; text-decoration:none;}
		ul.shop_cart_list span.product_sum{ font-size:0.9em; color:#818285; width:100%; display:block; padding-top:3px; position:relative;}
		ul.shop_cart_list a.product_sum_de{ position:absolute; right:5px; top:4px;}
		p.no_item{ padding:10px 0px 20px 5px; text-align:center;border-top:1px solid #E3E3E3; color:#3C3C3C;}

/* hotline*/
ul.list_hotline{color:#e3e3e3; text-align:left; z-index:999; list-style:none;}
ul.list_hotline li{ padding:8px 10px 8px 20px; width:215px; margin-left:0px; cursor:pointer; border-right:none ;}
ul.list_hotline a{ color:#666666; text-decoration:none; font-size:13px;}
ul.list_hotline li:hover a{ color:#38b04a;}
ul.list_hotline li.email{ padding:8px 10px 0px 44px;margin-left:0px; cursor:default; border-right:none ;background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat 4px -549px #f8f8f8; color:#666666; }
ul.list_hotline li.phone{ padding:8px 10px 20px 44px;   margin-left:0px; cursor:default; border-right:none ;background:url(/static/dealamthuc.com/Content2014/Images/cmc_menu.png) no-repeat 4px -586px #f8f8f8; color:#666666; }
ul.list_hotline p.bold{ font-weight:bold; font-size:15px;}
ul.list_hotline button.btn_orange_sm{ width:195px; margin-bottom:10px;}
p.phone{ font-weight:bold; margin-top:-8px; line-height:18px; font-size:1.2em;}
.phone_note{ font-style:italic;font-size:0.85em; }

ul.menu_inside_pre{ margin-right:10px;}
ul.menu_inside_pre li{ float:right;  list-style:none; font-size:14px; margin-left:9px; }
ul.menu_inside_pre a{border:1px solid #c4c4c4; background:#dedede; color:#616161; border-radius:3px; padding:6px 13px; display:block; text-decoration:none; font-size:14px; font-weight:normal;}
ul.menu_inside_pre a:hover{border:1px solid #3cb54b; }
ul.menu_inside_pre a.actived{border:1px solid #3cb54b;  background:#3cb54b; color:#fff; border-radius:3px; padding:6px 13px; display:block;text-decoration:none;}
ul.menu_inside_pre span{ display:none;}
ul.menu_inside_pre a.actived span{ width:18px; height:15px; display:block; background:url(/static/dealamthuc.com/Content2014/Images/check_menu1.png) no-repeat center; float:left; margin-top:4px; margin-right:1px;}
ul.menu_inside_pre1{position: absolute; right: 0; top:8px;}
ul.menu_inside_pre1 li{ float:right;  list-style:none; font-size:14px; margin-left:9px;  }
ul.menu_inside_pre1 a{border:1px solid #c4c4c4; background:#dedede; color:#616161; border-radius:3px; padding:3px 7px; display:block; text-decoration:none; font-size:14px; font-weight:normal;height:19px;}
ul.menu_inside_pre1 a:hover{border:1px solid #3cb54b; }
ul.menu_inside_pre1 a.actived{border:1px solid #3cb54b;  background:#3cb54b; color:#fff; border-radius:3px; padding:3px 7px; display:block;text-decoration:none;}
ul.menu_inside_pre1 span{ display:none;}
ul.menu_inside_pre1 a.actived span{ width:18px; height:15px; display:block; background:url(/static/dealamthuc.com/Content2014/Images/check_menu3.png) no-repeat center;background-size:18px auto; float:left; margin-top:4px; margin-right:1px;}

/* Phan trang*/
.pager2{ 	margin-bottom:20px; margin-top:10px; }
.pager2 a{height: 35px; width:35px;}
ul.pages{border:0px;font-size: 9px; padding: 0; font-weight: bold;  list-style: none;float:right }
ul.pages li{float: left;list-style: none;height: 35px;margin-left: 5px;line-height: 35px;font-size: 14px;color: #89b554;color: orange;text-decoration: none;padding: 0 0px;color: #FFF;cursor: pointer; }
ul.pages li img{vertical-align: bottom ;}
ul.pages li a{ height: 34px; width:32px; padding-left:2px;display:block; cursor:pointer;*padding:0px;}
ul.pages li.pgEmpty{color: #eee;cursor: default;}
.pager a{ color:#000;}
ul.pages li.page-number{padding: 5px 0px;cursor: pointer;display: block;width: 35px;height: 35px;background: url(/static/dealamthuc.com/Content2014/Images/pages.png) no-repeat center;color: #000;text-align:center;}
ul.pages li.page-number:hover{padding: 5px 0px;cursor: pointer;display: block;color:#fff;background: url(/static/dealamthuc.com/Content2014/Images/pages_h.png) no-repeat center;}
ul.pages .pos2{ padding:7px 0 !important; height:20px !important;}
ul.pages .pos3{ padding:7px 0 !important; height:20px !important; margin-top:5px;}
ul.pages li.page-number a:hover{ color:#fff;}
ul.pages li.pgCurrent{padding: 5px 0px;cursor: pointer;display: block;color: #fff;width: 35px;height: 35px;background: url(/static/dealamthuc.com/Content2014/Images/page_active.png) no-repeat center !important;}
ul.pages li.pgCurrent:hover {padding: 5px 0px;cursor: pointer;display: block;color: #fff;}
ul.pages li.pgCurrent a{ cursor:none;}
ul.pages li.pgPre_end{ font-size: 0px;padding: 5px 0px;cursor: pointer;display: block;width: 35px;height: 35px;background: url(/static/dealamthuc.com/Content2014/Images/pre_end.png) no-repeat center;}
ul.pages li.pgPre_end:hover{width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/pre_end_h.png) no-repeat center;}
ul.pages li.pgPre{font-size: 0px;padding: 5px 0px;width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/pre.png) no-repeat center;}
ul.pages li.pgPre:hover{width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/pre_h.png) no-repeat center;}
ul.pages li.pgNext{font-size: 0px;padding: 5px 0px;width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/next.png) no-repeat center;}
ul.pages li.pgNext:hover{width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/next_h.png) no-repeat center;}
ul.pages li.pgNext_end{font-size: 0px;padding: 5px 0px;width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/next_end.png) no-repeat center;}
ul.pages li.pgNext_end:hover{width: 35px;height: 35px;display: block;background: url(/static/dealamthuc.com/Content2014/Images/next_end_h.png) no-repeat center;}
ul.pages li.total a{font-size:14px;padding: 5px 0px;height: 31px;display: block;background:#fff; color:#000; border:1px solid #c3c3c3; border-radius:6px; padding:0 7px; margin-top:6px; width:auto; line-height:29px; box-shadow:inset 1px 0px 3px #ccc;}
ul.pages li.total a:hover{height: 31px;display: block;background:#89b554; border:1px solid #dedede; border-radius:6px; color:#fff;}
/* ----------travel-----------*/ 
ul.menu_travel{ list-style:none; color:#414141; font-size:12px; margin-top:3px;}
ul.menu_travel a{color:#414141;}
ul.menu_travel > li{ float:left; margin: 0px 7px; position:relative; height:21px;}
ul.menu_travel li.end{ margin-right:0px !important;}
ul.menu_travel > li:hover div.menu_travel_tooltip{ display:block;}
div.menu_travel_tooltip{ position:absolute; right:-76px;  top:21px; z-index:200;box-shadow: 0 1px 2px 1px #888888;width:175px; display:none;}
div.tooltip_arrow1{ background:url(/static/dealamthuc.com/Content2014/Images/ar.png) no-repeat center; width:15px; height:9px; position:absolute; left:50%; top:-9px;	}
.tab_item_travel ul.tab_item{ margin-top:4px !important;}
.travel_R ul.tab_item li{ float:right !important;}
div.travel_call{  width:167px; position:absolute; top:-3px; right:0px; font-size:15px; font-weight:bold; text-align:right; margin-top:13px; margin-right:20px; height:35px; cursor:pointer; color:#fff;}
div.travel_call span.ic_phone{ margin-top:7px;}
div.travel_call span{ font-size:18px;}
h2.title_item4{ color: #1AB231;    font-family: 'Open Sans',sans-serif !important;
    font-size: 14px;    font-weight: bold;     padding: 7px 0 7px 0px;    text-align: left; margin-left:20px;}
